Qlik Community

New to QlikView

Discussion board where members can get started with QlikView.

Not applicable

DBMSes required?

I'm aware that QlikView publisher uses data repositories.

Which DBMSes are required/supported for thi application?

Does QlikView require any DBMS for its deployment?

which are supported/required?

I can't find documentation. If any is available, please refer it to me.

Thanks.

Tags (2)
1 Reply
Highlighted

Re: DBMSes required?

By default it uses an XML repository.

If one really want to then one can us MS SQL Server but most people choose no to and stick to the XML default.